<DialogueContext.PU_GENNPC1_CV_Friendly_ShoppingComments_IG_007_ThesePricesSeem __id="5954b06a-8bc7-49b4-be4f-c6fd4eca8bdd" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC1_CV_Friendly_ShoppingComments_IG_007_ThesePricesSeem" speaker="aa1d9bc1-37b7-4dc5-8634-c675825f801b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC1_CV_Friendly_ShoppingComments_IG_007_ThesePricesSeem" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC1_CV_Friendly_ShoppingComments_IG_007_ThesePricesSeem>